/*!
 * Css File: \static\widgets\siteLeftFloatAd\index.css
 */
/*左侧浮动广告位2*/
.leftAd_fixed_2{
    opacity: 0;
    position: fixed;
    left: 50%;
    top: 151px;
    margin-left: -744px;
    z-index: 1;
}.leftAd_fixed_2 img{
    display: block;
    /* width: 135px;
    height: 172px; */
}
.leftAd_fixed_2 .img{
    display: block;
}



@font-face { font-family: "Bebas-Regular"; src: url("/statics/shop/css/BEBAS.ttf");}

.activityCountdown-box{
    position: relative;
    margin-top:20px;
}
.activityCountdown-box .w-img{
   height: 96px;
}
.activityCountdown-box .w-day{
    position: absolute;
    bottom: 3px;
    left: 0;
    width: 100%;
    padding-left: 20px;

}
#activityCountdown{
    color:#fff;
    display: inline-block;
    font-family: Bebas-Regular;
    font-weight: 400;
    font-size: 14px;

}
